* {
    padding: 0;
    margin: 0;
}

:root {
    --main-page-color: #C4DCF2;
    --nav-elements-color: #DDE4ED;
    --border-color: #596C84;
}

.main-page {
    background-color: var(--main-page-color);
    height: 100vh;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto 1fr;
}

.city-info {
    grid-column: 1/3;
    grid-row: 1;
    display: flex;
    justify-content: space-between;
    padding: 1rem 2rem;
}

.city-info p {
    padding: 0.8rem 2rem;
    background-color: var(--nav-elements-color);
    border: 1px solid var(--border-color);
    border-radius: 20px;
}

.search-bar {
    grid-column: 1/3;
    grid-row: 2/3;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 2rem;
    
}

.search-bar input,
.search-bar button {
    padding: 1rem 2rem;
    border-style: none;
    border-radius: 20px;
}